/* 
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"ShortcutIntents_UnhideGroup_Title" = "Ausgeblendete Shots %1$@ (%2$@ Shot(s))";
